{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:56Z"
    },
    "lastModificationSignature": "3be20c3c90f9f410a7bdc88be8255612d5b9630aa31cc0c30df6b133b469684e"
  }
}